Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] installare aggiornamenti
#1
buongiorno a tutti.
sono una neofita: ho installato ubuntu 12.04.
quando pero' il pc deve aggiornare, l'azione non va a buon fine e nella schermata
update manager è scritto cosi:
Richiede l'installazione di pacchetti non fidati

L'azione potrebbe richiedere l'installazione di pacchetti da sorgenti non autenticate.

cosa posso fare?
grazie
Cita messaggio
#2
Fai uno screenshot dell'errore e allegalo qui.
Cita messaggio
#3
Prova da Terminale a dare i due comandi (uno alla volta):

sudo apt-get update

sudo apt-get upgrade
Cita messaggio
#4
(19-10-2013, 16:27 )Antonio_Cantaro Ha scritto: Prova da Terminale a dare i due comandi (uno alla volta):

sudo apt-get update

sudo apt-get upgrade

ho fatto cosi e è andata.
ma devo fare in questo modo tutte le volte che esce il pacchetto degli aggiornamenti
o forse no?
grazie
Cita messaggio
#5
Se ricapita l'errore fai quanto suggerito da Procton.
Cita messaggio
#6
ok allora prima di mettere risolto aspetto il prossimo aggiornamento.
per ora grazie

(19-10-2013, 17:37 )Antonio_Cantaro Ha scritto: Se ricapita l'errore fai quanto suggerito da Procton.
Cita messaggio
#7
(19-10-2013, 17:37 )Antonio_Cantaro Ha scritto: Se ricapita l'errore fai quanto suggerito da Procton.
partito l'aggiornamento senza problemi.
grazie
Cita messaggio
#8
Aggiungo solo che sarebbe il caso (oltre ai due comandi) di dare di tanto in tanto (o ad ogni aggiornamento se vuoi) anche:

sudo apt-get dist-upgrade

In realtà potresti sostituirlo direttamente a apt-get upgrade
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)